Frågor & Hjälp

Hur kör man 1.6.4 när man har 1.7.4 installerat?

2014-02-23 12:29 #0 av: Stephanie

Jag har kollat på ett gäng moddar som jag skulle vilja testa, men många finns inte till 1.7.2 eller 1.7.4 än, och jag måste därför köra 1.6.4. Men hur gör jag det när jag har 1.7.4 installerat? 

Jag känner mig lite lost i djungeln här Ledsen

Anmäl
2014-02-23 16:31 #1 av: felle-j

I launchern kan du göra en ny profil där du väljer vilken version av spelet du vill spela Glad

Felix                                                                                               
Medarbetare på Datorspel och Minecraft.

Anmäl

Bli medlem på iFokus

För att kunna delta i diskussionen måste du bli medlem på iFokus. Det går snabbt, enkelt, och kostar ingenting. Medlemskapet ger dig tillgång till över 300 sajter.